> For the complete documentation index, see [llms.txt](https://docs.blockchainsecurity.asia/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockchainsecurity.asia/api-reference/readme/events/shan-chu-webhook-ding-yue.md).

# 刪除 Webhook 訂閱

刪除指定的 Webhook 訂閱。刪除後，該訂閱對應的事件將停止推送。

## DELETE /v1/webhooks/{id}

>

```json
{"openapi":"3.1.0","info":{"title":"Blockchain Atlantis API Gateway","version":"0.1.0"},"tags":[{"description":"刪除指定的 Webhook 訂閱。刪除後，該訂閱對應的事件將停止推送。","name":"刪除 Webhook 訂閱"}],"servers":[{"description":"Production","url":"https://api.blockchainsecurity.asia"}],"security":[{"api_key":[]}],"components":{"securitySchemes":{"api_key":{"in":"header","name":"X-API-Key","type":"apiKey"}}},"paths":{"/v1/webhooks/{id}":{"delete":{"operationId":"delete","parameters":[{"description":"訂閱 ID（建立訂閱時回傳）","in":"path","name":"id","required":true,"schema":{"format":"uuid","type":"string"}}],"responses":{"204":{"description":"已成功刪除該訂閱"},"401":{"description":"缺少或無效的 API key"},"404":{"description":"找不到該訂閱"}},"summary":"","tags":["刪除 Webhook 訂閱"]}}}}
```
